.leaflet-popup-content {
    font-size: 14px;
    font-family: 'Noto+Sans', sans-serif;
}

.marker-cluster-grey {
    background-color: rgba(128, 128, 128, 0.6);
}

.marker-cluster-small div {
    background-color: rgba(211, 211, 211, 0.6);
}

.leaflet-popup-scrolled {
    border: 0px;
}

.leaflet-control-zoominfo-info {
    margin-left: -11px !important;
    width: 18px !important;
    height: 18px !important;
    padding-top: 0px !important;
}

.leaflet-control-mapmode-input-container {
    display:flex; 
}